{
    "compilerOptions": {
        "module": "commonjs",
        "target": "esnext",
        "lib": ["esnext"],
        "declaration": true,
        "noImplicitAny": false,
        "outDir": "./dist",
        "rootDir": ".",
        "sourceMap": false,
        "strict": false,
        "esModuleInterop": true,
      "experimentalDecorators": true,
      "emitDecoratorMetadata": true
    },
    "exclude": [
        "node_modules",
        "dist",
        "test"
    ]
}